xrama(1)

NAME
xrama - shows animated Ramachandran plots VERSION 4.0.1

SYNOPSIS
xrama -f traj.xtc -s topol.tpr -[no]h -nice int -b time -e time -dt time

DESCRIPTION
xrama shows a Ramachandran movie, that is, it shows the Phi/Psi angles as a function of time in an X-Window. Static Phi/Psi plots for printing can be made with g_rama. Some of the more common X command line options can be used: -bg, -fg change colors, -font fontname, changes the font.

FILES
-f traj.xtc Input
 Trajectory: xtc trr trj gro g96 pdb cpt -s topol.tpr Input
 Run input file: tpr tpb tpa

OTHER OPTIONS
-[no]hno
 Print help info and quit -nice int 0
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps)

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.